Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 30 Jul 2014, 01:21
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Audacious 2.5.1 Audio Player
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [11 Posts]  
Author Message
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Sun 01 May 2011, 14:18    Post subject:  Audacious 2.5.1 Audio Player
Subject description: Latest version - Compiled In Lucid 5.2.5
 

Audacious Audio player 2.5.1 (latest version - includes wavepack)

Compiled and tested in Lucid 5.2.5, but could work in other Puppies, on second thought, maybe not.

Full package with Native Language Support

Has gtk interface and winamp/xmms type gui.

Uninstall any previous Audacious version first (to be safe)

http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet-packages-lucid/Audacious-2.5.1-lucid525.pet

.

Last edited by playdayz on Sat 04 Jun 2011, 19:42; edited 2 times in total
Back to top
View user's profile Send private message 
miki

Joined: 02 Nov 2009
Posts: 13

PostPosted: Tue 10 May 2011, 15:19    Post subject:  

Thanks Exclamation

I'm rebooting to puppy to try it out.
Back to top
View user's profile Send private message 
miki

Joined: 02 Nov 2009
Posts: 13

PostPosted: Tue 10 May 2011, 16:27    Post subject:  

It's nice, but can give Segmentation Faults..... Confused
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Tue 10 May 2011, 23:56    Post subject:  

Quote:
It's nice, but can give Segmentation Faults.....

In Lucid 5.2.5?
Back to top
View user's profile Send private message 
miki

Joined: 02 Nov 2009
Posts: 13

PostPosted: Wed 11 May 2011, 08:45    Post subject:  

In Lucid 5.2 -- I guess it's time to update my system Smile
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 11 May 2011, 13:32    Post subject:  

Quote:
In Lucid 5.2 -- I guess it's time to update my system

Probably, at least for Audacious 2.5.0, which was compiled in Lucid 5.2.5. But Audacious 2.4.0 works fine in lucid 5.2 and billtoo posted an Audacious 2.4.4 in the development thread for Lucid 5.2.5--same pages back from the end.
Back to top
View user's profile Send private message 
blopa6

Joined: 15 Apr 2008
Posts: 32

PostPosted: Fri 13 May 2011, 10:28    Post subject:  

Thanks ,run perfect in Luicd 5.2.5
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 3220
Location: Ontario

PostPosted: Mon 09 Jan 2012, 17:05    Post subject: Audacious 3.0  

Audacious 3.0 is available at ibiblio.
It works on Lupu.


I recommend it because it works with 'mp3splt'
to split a long mp3 file into manageable chunks.

http://distro.ibiblio.org/puppylinux/pet_packages-lucid/

Tip: make sure you set up preferences and then
click on connect button



_______________________________________________
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 3220
Location: Ontario

PostPosted: Mon 09 Jan 2012, 17:23    Post subject: Audacious 302  

Audacious 3.0.2 can work on lupu 528 if links are made

http://www.murga-linux.com/puppy/viewtopic.php?t=70855&start=150

_________________________________
Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Mon 09 Jan 2012, 18:05    Post subject:  

What kind of links is needed?
_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 3220
Location: Ontario

PostPosted: Mon 09 Jan 2012, 18:23    Post subject: audacious 302  

A few posts down the page Majorfoo reports
majorfoo wrote:

playdayz -
i got the new version of audacious to work by making following changes

1. /usr/share/applications/audacious.desktop line 32 changed audacious.png to audacious - removed .png extension

2. copied /usr/lib/libmpg123.so.0.25.1 and symlink libmpg123.so.0 from
lucid 529 -
Edit 8-30-11 - I just determined that these libs are not in original iso for lucid 529. I had audacious 3.0 loaded on full install of 529 and these libs are in 3.0 but not in 3.2

it now works. great sound



The best way to find the link's name that is needed is
to type 'audacious' in a terminal and read the message

__________________________________________
_____________________________________
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [11 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0695s ][ Queries: 11 (0.0106s) ][ GZIP on ]